Bug 521098 - OpenAIS dumped a core during a stability test
Summary: OpenAIS dumped a core during a stability test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 520012
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-03 15:43 UTC by Benjamin Kahn
Modified: 2016-04-26 14:50 UTC (History)
9 users (show)

Fixed In Version: openais-0.80.6-8.el5_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-02 13:34:52 UTC


Attachments (Terms of Use)
patch to fix problem (1.71 KB, text/plain)
2009-09-04 21:04 UTC, Steven Dake
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1474 normal SHIPPED_LIVE openais bug fix update 2009-10-02 13:34:49 UTC

Description Benjamin Kahn 2009-09-03 15:43:10 UTC
This bug has been copied from bug #520012 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Steven Dake 2009-09-04 21:04:34 UTC
Created attachment 359849 [details]
patch to fix problem

Comment 9 errata-xmlrpc 2009-10-02 13:34:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1474.html


Note You need to log in before you can comment on or make changes to this bug.